A importação de bootstrap sass: 24em*px não é válido CSS valor

Bootstrap (4.3.1) é importado através da NGP. Sass carregador (Webpack) falha. Esta é a mensagem de erro:

24em*px isn't a valid CSS value.

Este erro é encontrado em (linha 491, coluna 100) em node_modules/bootstrap/escs/_variables.escs

Esta linha: $input-height-inner: calc(#{$input-line-height * 1em} + #{$input-padding-y * 2}) !default;

0
2019-09-18 10:45:01
origem
0 respostas

Veja mais perguntas por marcas